<?php
    $textAlignDirection = Arr::get($config, 'direction');
    if ($textAlignDirection === 'left') {
        $className = 'me-auto';
    } elseif ($textAlignDirection === 'right') {
        $className = 'ms-auto';
    } else {
        $className = 'mx-auto';
    }
?>

<div class="navbar-wrap main-menu d-none d-lg-flex">
    <?php echo Menu::renderMenuLocation('main-menu', [
           'options' => ['class' => "navigation $className"],
           'view' => 'main-menu',
       ]); ?>

</div>
<?php /**PATH /home/mideatek/taxandaccounts.ae/platform/themes/gerow/////widgets/header-main-menu/templates/frontend.blade.php ENDPATH**/ ?>